<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FabricationOrderMaterial extends Model
{
    protected $guarded = ['id'];

    public function order() {
        return $this->belongsTo(FabricationOrder::class, 'fabrication_order_id');
    }

    public function materialProduct() {
        return $this->belongsTo(Product::class, 'material_product_id');
    }
}